/* No comment provided by engineer. */
"Failed to save data" = "无法保存资料";

/* No comment provided by engineer. */
"The data could not be saved because it is in an inconsistent state." = "无法保存损坏的资料.";

